Apache-UpnpImgBrowser

Prerequisites

Apache-UpnpImgBrowser declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cache::FileCacheCache-Cache-1.06109.09
Data::DumperData-Dumper-2.151109.09
Image::MagickPerlMagick-6.87106.06
LWP::Simplelibwww-perl-6.08127.27
Net::UPnPNet-UPnP-1.4.2121.21
SOAP::LiteSOAP-Lite-1.11130.30
URI::EscapeURI-1.64133.33
XML::SimpleXML-Simple-2.20133.33